Bug 143862 - Can't install gcc4 4.0.0-0.16 packages.
Summary: Can't install gcc4 4.0.0-0.16 packages.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc4   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-30 09:31 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.0.0-0.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-01 13:21:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-12-30 09:31:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5) Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
error: Failed dependencies:
        libgij_fc4.so.0 is needed by libgcj4-4.0.0-0.16.i386


Version-Release number of selected component (if applicable):
gcc4-4.0.0-0.16 

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uhv gcc4 4.0.0-0.16 rpm   pacakages.
2.
3.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.